Subject: Re: [PATCH v4 0/3] net: dsa: mv88e6xxx: add support for VLAN Table Unit

From: Andrew Lunn <[email-masked]>
Date: Wed, 8 Jul 2015 22:12:44 +0200

> I understand. However this whole VLAN thing represents a lot of code.
> Some other work depends on portions of it. Do you think it'd be OK if I
> resend the patch 1/3 alone? Having only the VTU operations and "vtu"
> debugfs file does not break the actual behavior, and will lighten up the
> following patchsets.

It might be a bit early for that. All the previous versions of 1/3
have had issues with number of ports. I've not had time to take a
close look to see if there are other problems.

If somebody else does a proper review and says its O.K, them i'm
O.K. with that. But until that happens, i don't think it should go in.

     Andrew